/*-------------Clear page------------------*/
body, form, form input, form div, span, div, p, h1,
h2, h3, h4, dl, dt, dd, ul, li, img, form input,
textarea, select {
	padding:0px;
	margin:0px;
}
body table, th, tr, td{
	padding:0px;
	border:0px;
	border-collapse: collapse;
	margin:0px;
}
body img{
	border:none;
}
a {
	color:#0088cc;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
a:hover {
	text-decoration: underline;
}
/*-------------Main setup------------------*/
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
body {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
}
body {
/*	background:url('https://img.informer.com/images/v2/snowflake-bg.png') #fff;*/
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-size:15px;
	line-height:20px;
	color:#333;
	vertical-align:middle;
	-webkit-font-smoothing: antialiased;
}
.clear {
    clear: both;
    display: block;
	height:0;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}
.icon16 {
	width: 16px;
	height: 16px;
	margin-right: 10px;
}
.icon90 {
	width: 90px;
	height: 90px;
	margin-right: 10px;
}
.icon80 {
	width:80px;
	height:80px;
	margin-right:15px;
}
.icon60 {
	width:60px;
	height:60px;
	margin-right:10px;
}
.icon24 {
	width:24px;
	height:24px;
	margin-right:10px;
}
.icon28 {
	width:28px;
	height:28px;
	margin-right:10px;
}
.icon32 {
	width:32px;
	height:32px;
	margin-right:10px;
}
.icon48 {
	width:48px;
	height:48px;
	margin-right:10px;
}
.icon100 {
	width:100px;
	height:100px;
	margin-right:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	behavior: url(/style/PIE.htc);
}
h1 {
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-size:30px;
	line-height:30px;
	vertical-align:middle;
	font-weight: 100;
	padding-bottom:5px;
	color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
}
h2 {
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-size:22px;
	line-height:22px;
	vertical-align:middle;
	font-weight: 100;
	margin-bottom:5px;
	color: #333;
}
h3, h4 {
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-size:24px;
	line-height:1;
	font-weight:100;
}
p {
	margin-bottom:20px;
}
textarea {
	resize:none;
	overflow: auto;
}
input[type="password"],
input[type="text"] {
	border: 1px solid #b7b7b7;
/*    height: 20px;
    margin-bottom: 5px;*/
	/*font-size:15px;*/
	color:#343434;
    padding: 8px;
}
input:focus, textarea:focus, select:focus {
    outline: 0;
}
 textarea {
	border: 1px solid #b7b7b7;
    padding: 8px;
	font:15px/20px "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	color:#343434;
}
input[type="checkbox"] {
	border: 1px solid #b7b7b7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
/*-------------Main blocks------------------*/
.top {
	background:#404040;
	height:40px;
    min-width: 980px;
}
.subheader {
	width:100%;
	width:940px;
	margin:auto;
	position:relative;
}
.header {
	height:40px;
	width:940px;
	margin:39px auto 0;
}
.bnr_block {
	width:940px;
	margin: 20px auto 0;
	padding:15px 0;
	background:#f3f3f3;
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
}
.bnr_block div {
	width:728px;
	margin:auto;
}

.container, .container_ancmt {
	padding:20px 0 111px 0;
	background:#fff; /* xmas style */
	width:940px;
	margin:0 auto 0;
}
.container_ancmt {
	padding-bottom:0;
}
#footer .container, .cnfrm .container, #banner_place .container {
	padding:0;
	background:transparent;/* xmas style */
}
.left_column {
	float:left;
	width:620px;
	margin:0 20px 0 0;
	min-height:100px;
}
.right_column {
	float:left;
	width:300px;
}
.little_column {
	clear:left;
	float:left;
	width:220px;
	margin: 0 20px 0 0;
}
.big_column {
	overflow:hidden;
}
/*.content {
	clear:left;
	float: right;
    width: 380px;
	margin:15px 0 0;
}*/

/*-------------Main column blocks------------------*/
.block {
	position:relative;
	margin-bottom:20px;
	padding:20px;
	border:1px solid #d6d6d6;
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	background: #f5f5f6 url(https://img.informer.com/images/mac/v2/block_bg.png) 0 0 repeat-x;
	behavior: url(/style/PIE.htc);
}
.block h4 {
	line-height: 0.7;
	margin-bottom:20px;
}
.featured {
	position:relative;
	padding:60px 20px 25px 20px;
	margin-bottom:20px;
}
.featured img {
	float:left;
	width:80px;
	height:80px;
	margin-right:10px;
}
.tgs a, .tgs a:visited, .rltdsrch a {
	color:#333;
	text-decoration:underline;
	margin-right: 10px;
	font:13px/20px Arial, Helvetica, sans-serif;
}
.tgs a:hover, .rltdsrch a:hover {
	color:#222;
	text-decoration:none;
}
.tgs br, .rltdsrch br {
	display: none;
	height: 0px;
	margin: 0px;
	padding: 0px;
	width: 0px;
}
.tgs, .rltdsrch {
	line-height: 30px;
}
.th_img {
	display:block;
	width:264px;
	height:40px;
	position:absolute;
	top:10px;
	left:0;
	background: url(https://img.informer.com/images/mac/v2/column.png) 0 0 no-repeat;
}
.featured h3 {
	font:bold 16px Arial, Helvetica, sans-serif;
}
.featured p {
	margin-left:58px;
}
.featured #thdesc {margin:5px 0 0 0; font-size:13px; overflow:hidden;}

.dnld_client {
	margin-bottom:20px;
}
.right_column .adv300 {
	margin-bottom:20px;
}
/*------------Header-----------------*/
.subheader .logo {
	display:inline-block;
	float: left;
	margin: 10px 0 0 0;
}

.subheader .submenu a, .user_login a {
	color:#fff;
}
.subheader .submenu a {
	color:#b2b2b2;
}
.subheader .submenu a.menu_mac {
	color: #fff;
	/*
	border:1px solid #5e5e5e;
	border-bottom-color:#313131;
	padding:2px 15px 2px 35px;
	box-shadow: 0 0 14px rgba(41, 41, 41, 0.7) inset;
	-moz-box-shadow: 0 0 14px rgba(41, 41, 41, 0.7) inset;
	-o-box-shadow: 0 0 14px rgba(41, 41, 41, 0.7) inset;
	-webkit-box-shadow: 0 0 14px rgba(41, 41, 41, 0.7) inset;
	-ms-box-shadow: 0 0 14px rgba(41, 41, 41, 0.7) inset;
	*/
}
.submenu {
	float:left;
    padding: 10px 0 0 27px/*27px*/;
	font-family:Arial, Helvetica, sans-serif;
}


.submenu a {
	min-height:17px;
	padding:0 0 0 20px;
    margin: 0 10px 0 0;
	background-image:url(https://img.informer.com/images/mac/v2/header_btn.png);
	background-repeat:no-repeat;
}
a.menu_win {background-position:-84px 1px;}
a.menu_mac {background-position:-85px -29px;}
a.menu_android {background-position:-84px -59px;}
a.menu_answers {background-position:-84px -89px;}
a.menu_forum {background-position:-84px -217px;}
a.menu_formac {background-position:-84px -246px;}
a.menu_iphone {background-position:-87px -279px;}
.menu_more { 
	display:inline-block;
	line-height: 20px;
    margin: 0 10px 0 0;
    min-height: 20px;
    padding: 0 0 0 3px;
	color:#b2b2b2;
	position:relative;
}
.menu_more span { cursor:pointer; position:relative; padding-right:15px;}
.menu_more span:after {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #b2b2b2;
	display:block;
	height: 0;
	width: 0;
	content:'';
	position:absolute;
	right:0;
	top:8px;
}
.menu_more_open span:after {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-bottom: 4px solid #b2b2b2;
	border-top: none;
}
.menu_more_list { 
	display:none;
	position:absolute;
	top:30px;
	left:-20px;
	background:#404040;
	z-index:100;
	line-height: 36px;
    padding: 0 20px 13px;
}

.user_login {
	float:right;
	padding:10px 0 0 38px;
	position:relative;
	color:#fff;
	max-width:140px;
}
.user_login_block {
	cursor:pointer;
	max-width:121px;
	overflow:hidden;
	margin-right:21px;
}
.user_login .icon28 {
	position:absolute;
	top:6px;
	left:0;
}
.user_down {
	background:url(https://img.informer.com/images/mac/v2/header_btn.png) 0 0 no-repeat;
	height:9px;
	width:11px;
	display:inline-block;
	margin:0 0 0 10px;
	position: absolute;
    top: 16px;
}
.user_login .notification li {list-style:none; width:41%; float:left; padding:3px 0;}
.user_login .notification li:nth-child(2n+1) { border-right:1px solid #dedede; margin-right:20px; width:50%;}
.user_login .notification li:first-child,
.user_login .notification li:first-child + * + *,
.user_login .notification li:first-child + * + * + * + *,
.user_login .notification li:first-child + * + * + * + * + * + * {
		border-right:1px solid #dedede;
		margin-right:20px;
		width:50%;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.user_login .notification a {
	color:#1d9fde;
	font-size:13px;
}
.user_login .icon48 {
	float:left;
	top:5px;
	left:10px;
}
.user_login p {
	margin: 0 0 2px 0;
}

.user_name {
	display: inline-block;
	max-width: 100px;
	overflow: hidden;
	white-space:nowrap;
	font-family:Arial, Helvetica, sans-serif;
	text-overflow: ellipsis;
}
.user_inf {
	white-space:nowrap;
	padding-left:58px;
}
.logo {
	display:inline-block;
	float:left;
	margin:7px 0 0 0;
}
.searchform {
	position:relative;
	float:left;
	margin-bottom: 20px;
}
.searchform input[type="text"] {
	background:#fff;
	height:38px;
	/*line-height: 38px;*/ /* fix cursor height */
	width:251px;
	padding:0 40px 0 5px;
	font-size:18px;
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
}
.searchform input[type="submit"] {
	border:0;
	cursor:pointer;
}
.search_btn {
	display:block;
	position:absolute;
	top:6px;
	right:9px;
	width:29px;
	height:29px;
	background:url(https://img.informer.com/images/mac/v2/header_btn.png) 0 -48px no-repeat transparent;
}
.search_btn2 {
	background:url(https://img.informer.com/images/loading4.gif) 5px 5px no-repeat transparent;
}

.menu {
	float:left;
	margin:8px 0 0 13px;
}
.menu a{
	font-size:18px;
	display:inline-block;
	margin:0 12px 0 13px;
}

/* register */
#register {
    background: none;
    border:none;
    font-weight: normal;
    margin: 0;
    padding:0;
    width: auto;
	font:14px/18px Georgia, "Times New Roman", Times, serif;
}
#register div {
    background: none repeat scroll 0 0 #F3F3F3;
    border: medium none;
    margin:0;
    padding:0;
    width: auto;
}
#register input {
	width: 258px;
	padding:5px 0;
	border:1px solid #b3b3b3;
}
#register input[type="checkbox"] {
	width:auto !important;
}
#register p {
    padding:7px 0 3px;
}
#register input#rememe {
    position: relative;
    top: 2px;
	border:none\0/;
}
#register input#login {
    background: #e4e4e4 url(https://img.informer.com/images/artarchive_sprite.png) no-repeat 0 -85px;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 28px;
    margin: 0 0 -5px 16px;
    width: 78px;
	float:right;
}
#register label, .other_links {
	font:14px Tahoma, Geneva, sans-serif;
}
#register div.sigh_other {
	background:#e6e6e6;
	padding:10px 20px;
	margin:15px 0 0;
	position:relative;
	left:-20px;
	right:-20px;
	width: 260px;
}
#register .sigh_other input,
input#googleloginbtn,
input#yahoologinbtn {
	width:24px;
	min-height:24px;
	padding: 0;
	border: none;
	float: left;
	margin:0 0 0 10px;
}
.sigh_other input#googleloginbtn,
input#googleloginbtn {
	background: url(https://img.informer.com/images/artarchive_sprite.png) no-repeat 0 -165px;
}
.sigh_other input#yahoologinbtn,
input#yahoologinbtn {
	background: url(https://img.informer.com/images/artarchive_sprite.png) no-repeat 0 -126px;
}
#register .sigh_other p {
	float:left;
	padding:2px 0 0;
}
#register p.options {
	padding:10px 0 0;
}
.options:after, .sigh_other:after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#register div#fbloginbtn,
#register div#fbcontainer {
	width: 24px;
	height: 24px;
	cursor: pointer;
    margin: 0;
	background: url(https://img.informer.com/images/header_btn.png) -69px -247px no-repeat;
	float: left;
}
#register div#fbcontainer {
	margin: 0 0 0 10px;
}
.sidebar li.wi_share {
/*    display: none;*/
}
#kcaptcha_row input.txt {
	font-size:14px;
}
#register a {
	color:#1d9fde;
}

/* footer */
.footer {
	background-color: #F3F3F3;
    bottom: 0;
    font-size: 12px;
    margin-top: 20px;
    padding: 20px 0 10px;
    position: absolute;
    width: 100%;
}
.footer a {
	color:#818181;
}
.footer-menu div {
	float:right;

}
.footer-menu span {
	padding:0 3px;
	white-space:nowrap;
	color:#ddd;
}
.footer-menu .m1 a {font-size:15px;}
.copy {
	float:right;
	padding:10px 0;
}
/* other styles */
/*---authform2---*/
#register2 {
	background-color:#fff;
	padding:30px 0 30px 20px;
	border:6px solid #555555;
	width:500px;
	color:#666;
	font-size:12px;
	font-weight:bold;
}
#register2 h3 {
	font-size:22px;
	color:#000;
}
#register2 p {
	padding:10px 0 5px 0;
}
#register2 input {
	border:1px solid #999;
	padding:3px 0;
	width:220px;
}
#register2 #login, #register2 #rememe{
	border:none;
	width:auto;
}
#register2 #login{
	float:left;
	margin:-6px 20px 0 0;
}
#register2 label, #register2 #rememe, .sgn td {
	font-weight:normal;
	font-size:11px;
	vertical-align:middle;
	padding-right:5px;
}
#register2 a{
	font-weight:normal;
}
.sgn td {
	padding:0 8px 0 2px;
}
img#fbloginbtn2 {
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: url(https://img.informer.com/images/facebooklogin.png) no-repeat;
}
#register2 input#yahoologinbtn {
	background: url(https://img.informer.com/images/yahoologin.png) no-repeat;
	cursor: pointer;
	width: 24px;
	height: 24px;
	border: none;
}
#register2 input#googleloginbtn {
	background: url(https://img.informer.com/images/googlelogin.png) no-repeat;
	cursor: pointer;
	width: 24px;
	height: 24px;
	border: none;
}
#register table {
	margin-top: 5px;
}
#register td {
	padding-top: 5px;
	text-align: center;
}

/* ajax_listOfOptions list box */
#ajax_listOfOptions{
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
    behavior: url(/style/PIE.htc);
    position:absolute;
    overflow:auto;
    border:1px solid #ADADAD;
    background-color:#FFF;
    text-align:left;
    font-size:14px;
    z-index:100;
    /*padding: 2px 2px 2px 2px;*/
    color:#000000;
    font-weight:normal;
    width: 298px;
}
#ajax_listOfOptions div{
    cursor:pointer;
    font-size:16px;
    border-bottom: 1px solid #e1e1e1;
}
#ajax_listOfOptions .optionDiv{
    padding: 7px 77px 5px 5px;
    background-color:#f9f9f9;
    position:relative;
}
#ajax_listOfOptions span{
    color:#b6b6b6;
    font-size:12px;
    display:block;
}
#ajax_listOfOptions span.stars{
    display:block;
    float:none;
    margin:0;
    position:absolute;
    right:10px;
    top:12px;
}
#ajax_listOfOptions .stars {
    position: relative;
    top: 6px;
    display:inline-block;
    width:67px;
    height:11px;
    float:right;
    background: url(https://img.informer.com/images/mac/v2/stars_blue.png) no-repeat;
}
#ajax_listOfOptions .stars0 { background-position:0 0}
#ajax_listOfOptions .stars1 { background-position:0 -52px;}
#ajax_listOfOptions .stars2 { background-position:0 -79px;}
#ajax_listOfOptions .stars3 { background-position:0 -105px;}
#ajax_listOfOptions .stars4 { background-position:0 -131px;}
#ajax_listOfOptions .stars5 { background-position:0 -26px;}

#ajax_listOfOptions .optionDivSelected{
    background-color:#f1f8ff;
    color:#1b6eae;
    padding: 7px 77px 5px 5px;
    position: relative;
    font-size:16px;
}
#ajax_listOfOptions p {
    margin:0 0 0 41px;
    overflow: hidden;
    width: 170px;
}
#ajax_listOfOptions .optionDivSelected span{
    color:#58abd9;
}
#ajax_listOfOptions img {
    float:left;
    margin-right:10px;
}
/* --- Login form --- */
.lgn_frm_float {
	position:fixed;
	z-index:5000000;
	top:20%;
	top:60%\0/;
	left:27%;
	padding:40px;
	outline:none;
	text-align:left;
	overflow:hidden;
	top: expression(document.getElementsByTagName( 'body' )[0].scrollTop + "px");
}
#auth-overlay {
	position:fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 4900000;
	background:url(https://img.informer.com/images/bgfrm.png) repeat scroll 0 0;
	_background:none;
	display: block;
}
/*
#auth-close {
	position:absolute;
	top:30px;
	left:30px;
	width:30px;
	height:30px;
	background-image:url(https://img.informer.com/images/video_close.png);
	cursor:pointer;
	z-index:9999999;
	display:inline;
	*behavior:url(/style/iepngfix.htc);
}
*/
.recom_banner {
	background:#fafade;
	color:#836f78;
	padding: 10px 0;
	width:940px;
	margin:0 auto;
}
#banner_place .recom_banner {
	background:#1D9FDE;
	color:#fff;
	padding: 15px 0;
	font-size:15px;
	position:relative;
}
.recom_banner span {
	display:block;
	padding:0;
	margin-top:10px;
	cursor:pointer;
	float:right;
	font-size:12px;
}
.recom_banner span:hover {
	color:#ea9617;
}
#path span.rich {
    margin: 0;
    display:inline;
    width:auto;
    height:auto;
    background:none;
}
/*--- register_modal_form ---*/
#forgotten-pass-modal a, a.captcha_reload {
	text-decoration: none !important;
	border-bottom: 1px dotted;
}
#register_modal_form {
    padding: 30px;
}
#guest_comment {
	background-color: #FFF;
	border: 6px solid #555;
	color: #666;
	width: 440px;
	padding: 0 0 20px;
}
#register_modal_form span {
    padding: 0;
}
#register_modal_form input.txt,
#login_modal_form input.txt,
#forgotten-pass-modal input.txt,
#captcha_modal_form input.txt{
    width: 197px;
	height:20px;
	border: 1px solid #999;
    padding: 3px;
	margin-bottom:5px;
}
#login_modal_form input.txt,
#forgotten-pass-modal input.txt {
	width:264px;
}
#captcha_modal_form input.txt {
	width:225px;
}
#guest_comment table td{
    padding: 5px;
    text-align: left;
    font-weight: bold;
}
#guest_comment table td {
	vertical-align:middle;
}
#register_modal_form table td center a,
#guest_comment table td center a {
    border-bottom: 1px dashed gray;
    margin: 10px 26px 0 26px;
    font-weight: normal;
    text-decoration: none;
    font-size: 8pt;
    display: block;
}
#register_modal_form table td p {
    font-size: 11px;
    color: #666;
    font-weight: normal;
    padding: 2px 0 10px;
}
#reg_message,
#login_modal_error,
#forgotten-pass-modal #mess,
#kcaptcha_msg {
	color:#cc0000;
	font-size: 14px;
	padding: 5px 0;
}
#mess {margin-bottom: 0;}
p#login_modal_error, p#reg_message {margin-bottom:0;}
p#comments_error {color: red;}
#footer .mdl-container span {
	font-size: 14px;
	padding: 0;
	white-space: normal;
}
.mdl-container {
    position:fixed;
    z-index:5000000;
    top:20%;
    left:27%;
    padding:0;
    outline:none;
    text-align:left;
    overflow:hidden;
    top: expression(document.getElementsByTagName( 'body' )[0].scrollTop + "px");
}

.mdl-close {
    cursor: pointer;
    z-index: 9999999;
    position: absolute;
    display: inline;
    top: 10px;
    right: 10px;
    left: auto;
    width: 11px;
    height: 11px;
    background: url(https://img.informer.com/images/mac/v2/modal-windows.png) no-repeat right -10px;
    padding:5px;
}
.mdl-close:hover {
    background: url(https://img.informer.com/images/mac/v2/modal-windows.png) no-repeat right -35px;
}
.mdl-layout .mdl-overlay {
    position:fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 4900000;
    background:url(https://img.informer.com/images/bgfrm.png) repeat scroll 0 0;
    display: block;
/*    opacity:0.2;*/
}
.mdl-cnt, .mdl-cnt #iscreen {
	padding:0;
	overflow:auto;
	border:0px;
	overflow:hidden;

	background:#fff;
	behavior: url(/style/PIE.htc);
}
.mdl-container {
	margin:0 auto;
	overflow:hidden;
	-moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.7);
	behavior: url(/style/PIE.htc);
}
#login_modal_form {
	/*width:500px;*/
	margin:0;
}
#login_modal_form #rememe,
#captcha_modal_form #email {
	position:relative;
	top:1px;
	border:none\0/;
}
.by_mail {
	margin-top:10px;
}
/*----registration---*/
#register2,
#register_modal_form,
#forgotten-pass-modal,
#login_modal_form,
#forgotten-pass-modal,
#captcha_modal_form,
#submit_dlink {
    color: #666;
    padding: 30px;
	font-size:14px;
	line-height:1.7;
}

#forgotten-pass-modal,
#captcha_modal_form {
	width:343px;
}
#forgotten-pass-modal h3,
#register_modal_form h3,
#login_modal_form h3,
#captcha_modal_form h3 {
    font-size:22px;
    color:#000;
	float:left;
	line-height:1;
}
.or_login {
	float:left;
	color:#000;
	line-height: 1.2;
	padding-top:5px;
}
.form_structure {
	width:205px;
	float:left;
}
#register_modal_form .right {
	margin-left:10px;
}
#forgotten-pass-modal a,
#captcha_modal_form a {
	text-decoration:underline;
	color:#4A7EB7;
}
#kcaptcha_row input.txt {
	width:110px;
}
#register_modal_form .right p {
    padding:0;
	margin:22px 0 0;
	line-height:1.1;
}
#captcha_modal_form .btn {
	background:#d9d9d9;
	border:1px solid #bababa;
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#cdcdcd));
	background: -moz-linear-gradient(top,  #f7f7f7,  #cdcdcd);
	background: -o-linear-gradient(top,  #f7f7f7,  #cdcdcd);
	background: -ms-linear-gradient(top,  #f7f7f7,  #cdcdcd);
	padding:2px 12px;
	margin:0 0 0 10px;
	font: 14px/20px Tahoma, Geneva, sans-serif;
	color:#333;
	float:right;
	cursor: pointer;
	outline:none
}
#register_modal_form input[type="submit"].btn,
#login_modal_form input[type="submit"].btn,
#forgotten-pass-modal input[type="submit"].btn,
#captcha_modal_form input[type="submit"].btn {
	color: #FFFFFF;
	border:1px solid #0088cc;
	background:#47aee1;
	background: -webkit-gradient(linear, left top, left bottom, from(#84cef3), to(#0088cc));
	background: -moz-linear-gradient(top,  #84cef3,  #0088cc);
	background: -o-linear-gradient(top,  #84cef3,  #0088cc);
	background: -ms-linear-gradient(top,  #84cef3,  #0088cc);
}

#register_modal_form .sigh_other,
#login_modal_form .sigh_other {
	float:left;
	font-size:12px;
}
#register_modal_form .sigh_other input,
#login_modal_form .sigh_other input {
	width:24px;
	padding: 0;
	border: none;
	float: left;
	margin:0 0 0 10px;
	min-height:30px;
	cursor:pointer;
}
.sigh_other div#fbcontainer,
div#fbcontainer2 {
	display:inline-block;
	margin-left:10px;
	float:left;
}
#register_modal_form .sigh_other p,
#login_modal_form .sigh_other p {
	float:left;
	padding:2px 0 0;
}
#logout img#form-loader {
	position:absolute;
	left:49%;
	margin:0;
}

.lgn_td {
	padding:0 30px 0 0;
	float:left;
	width:266px;
	border-right:1px solid #d5d5d5;
}
.lgn_td p {
	float:left;
}
.lgn_td a {
	float: right;
}
.rgstr_td {
	float:right;
	width:202px;
	text-align:center;
	padding-top:40px;
}
.rgstr_td p, .rgstr_td a {
	font-weight:bold;
}
.loader_pstn {
	left: 49%;
    position: absolute;
}
#forgotten-pass-modal .loader_pstn,
#captcha_modal_form .loader_pstn {
	left:30%;
}
.form_footer {
    border-top:1px solid #0072bc;
    padding-top:30px;
    margin-top:20px;
}
#register_modal_form .kcaptcha,
#register_modal_form .td_kcaptcha input,
#forgotten-pass-modal .kcaptcha,
#forgotten-pass-modal .td_kcaptcha input,
#captcha_modal_form .kcaptcha,
#captcha_modal_form .td_kcaptcha input {
	float:left;
}

.td_kcaptcha a {
	float:left;
	margin:5px 0 0 10px;
}
a.captcha_reload {
	margin: 12px 0 0 10px;
	display: inline-block;
}

.td_kcaptcha img {margin:0 0 0 10px; height:28px; float:left}
/*----end registration---*/

.preloader{
    position: absolute;
    overflow: hidden;
    width: 10px;
    height: 10px;
    top: -20px;
}



/*---Announcement---*/
#banner_place {
	background:#1D9FDE;
    color: #FFFFFF;
}
#banner_place .container {
	margin-top:0;
}
#ancmt  {
	background:#5DBB00;
}
#ancmt div {
	color: #fff;
	padding:15px 0;
	margin:0 auto;
	width:940px;
	position:relative;
}
#ancmt a {
	color:#fff;
	font-size:24px;
}
/*#ancmt span {
	display:block;
	padding:0 0 0 15px;
	margin-top:10px;
	cursor:pointer;
	float:right;
	font-size:12px;
}*/

.clmn_h {
	background: url(https://img.informer.com/images/mac/v2/column.png) 0 -2000px no-repeat;
	display: block;
	height: 22px;
	margin-bottom: 14px;
	width: 264px;
}
.tags_h {background-position: 0px -239px;}
.thl {height:0; width:0; margin:0; background:none;}
.tg_cl {background-position:0 -50px;}
.ext {background-position:0 -75px;}
span.larticles {background-position:0 -50px; margin:0;}
span.rarticles, span.articles {background-position:0 -216px; margin:0}
.articles span.rarticles { padding:0; width: auto;margin: 0 0 15px;}
span.rltdsrch {background-position:0 -122px;}
.advusers {background-position:0 -83px;}
.rltd_sets {background-position:0 -348px;}
.srch_most span.srchmost {background-position:0 -321px; float:none;}
.dscb {background-position:0 -98px;}
.ctgr {background-position:0 -329px;}
.qcats {background-position:0 -403px;}
span.srchrltd {background-position:0 -434px;}
span.rltd_srch {background-position:0 -123px;}
.rltd_soft {background-position:0 -551px;}
.ask_frm_h {background-position:0 -269px; margin:0;}
.tags_h {background-position:0 -238px;}
.down {
	display:inline-block;
	width:8px;
	height:5px;
	background:url(https://img.informer.com/images/header_btn.png) -85px -170px no-repeat;
	position:relative;
	top:-2px;
	cursor:pointer;
	margin: -10px 0 0 5px;
}
.down_navy {
	background-position:-85px -189px;
}
/*.a_black {margin:15px 0 25px 0;}*/
/*.srch_most span { display:block; float:left; padding-right:5px;}
.srch_most span::before { display:block; clear:left;content: "";}*/
.srch_most a {font-size:13px; /*display:inline-block;*/}
/*.srch_most a::after {
    content: "";
    display: block;
}*/
.icon48, .icon80 {float:left;}

/* install client banner */
#client_ancmt {background:#1D9FDE; color:#fff;}
#client_ancmt div {
	padding:15px 0;
	margin:0 auto;
	width:940px;
	position:relative;
}
#facebook_ancmt {
	background:#3b5998;
	font-size:18px;
}
#facebook_ancmt div {
	padding:15px 0;
	color: #fff;
	margin:0 auto;
	width:940px;
	position:relative;
}
#facebook_ancmt i {
	display:block;
	font-size:24px;
	font-style:normal;
}
#client_ancmt span, #facebook_ancmt span,
#ancmt span, #banner_place .recom_banner span {
	font-size:12px;
	display:block;
	cursor:pointer;
	height:10px;
	background:url(https://img.informer.com/images/mac/v2/header_btn.png) no-repeat 0 -92px;
	overflow: hidden;
    padding: 0 0 0 10px;
    width: 0;
	position:absolute;
	right:20px;
	top:20px;
	float:none;
	margin:0;
}
#client_ancmt b, #facebook_ancmt p {
	font-family:"segoe ui light", "segoe ui",sans-serif,arial;
	font-weight:normal;
	font-weight:100;
	font-size:35px;
	line-height:1;
	text-transform:uppercase;
	padding:0 0 10px 0;
	margin:0;
	display:block;
}
#client_ancmt a,#banner_place .recom_banner a {color:#fff; text-decoration:underline;} /**/
#banner_place .recom_banner a { font-weight:bold;}
#client_ancmt a:hover, #banner_place .recom_banner a:hover {color:#fff; text-decoration:none;}
#client_ancmt div.an1 {font-size:24px; padding:10px 0 8px 0; font-weight:bold;}
.cnfrm .container { margin-top:0;}
.cnfrm{
	background:#ff9c00;
	padding:15px 0;
}
.cnfrm p {
	margin:0;
	padding:0;
}
.cnfrm #reg a{
	color:#fff;
	font-size:24px;
}
/* friend request */
#notifications {float:right; margin:0 15px;}
#notifications .notify, #notifications .cnotify {
	display:inline-block;
	width:28px;
	height:30px;
	background:url(https://img.informer.com/images/mac/v2/header_btn.png) -26px -184px no-repeat transparent;
	color:#fff;
	position:relative;
	cursor:pointer;
	margin: 7px 0 0 0;
	float:left;
}
/* chat2 */
#notifications .zero {background-color: #333 !important; color:#999 !important; border:1px solid #555;}
#notifications .notify2 {
	display:inline-block;
	background:#CA0D0D;
	color:#fff;
	margin: 6px 0 0;
	padding: 5px 10px 3px 9px;
	float:left;
	font-size:18px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	cursor:pointer;
	position:relative;
	behavior: url(/style/PIE.htc);
	font-family:Arial, Helvetica, sans-serif;
}
/*
#notifications .notify2:before {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 4px 0 4px 8px;
	border-color: transparent transparent transparent #cf0c0c;
	content: ' ';
	position: absolute;
	right: -8px;
	top: 10px;
}
*/
#notifications .inactive {
	background-position:-28px -183px;
}
#notifications .active {
	background-position:-56px -183px;
}
#notifications .inactive:hover {
	background-position:0 -183px;
}
#notifications .cnotify {
	background-position:-27px -158px;
	margin:7px 0 0 10px;
}
#notifications .cactive {
	background-position:-55px -158px;
}
#notifications .cinactive:hover {
	background-position:0 -158px;
}
.notification {
	position:absolute;
	margin: 60px 0 0 -110px;
	width:300px;
	z-index:222;
	-moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
	behavior: url(/style/PIE.htc);
}
#profile {
	margin:30px 0px 0px 0px;
	right:0;
}
.notification .notify_head {
	background-color:#4F4F4F;
	color:#fff;
	padding:20px;
}
.notification .notify_head:before {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 110px;
	top: -26px;
	border: 14px solid;
	border-color: transparent transparent #4F4F4F transparent ;
}
#cnotification .notify_head:before {left: 135px;}
.user_login .notify_head:before {left: 235px;}

.notification .notify_cont {
	background-color:#F3F3F3;
	border:1px solid #ADADAD;
}
#notifications .notify #notify_num {
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	position:absolute;
	top:13px;
	left:13px;
	background-color: #F00101;
	padding:1px 3px;
	line-height:1;
	behavior: url(/style/PIE.htc);
}
.notification .request_row {border-top:1px solid #ADADAD; padding:20px;}
.notification .request_msg {padding:10px 0 2px 0;}
.notification .accept {background-color:#01AEF0; font-size:14px; line-height:18px; margin:0 10px 0 0;}
.notification .reject {background-color:#BFBFBF; font-size:14px; line-height:18px; margin:0 10px 0 0;}
#notifications .reject, .notify_head .reject {
	background:#d9d9d9;
	border:1px solid #bababa;
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#cdcdcd));
	background: -moz-linear-gradient(top,  #f7f7f7,  #cdcdcd);
	background: -o-linear-gradient(top,  #f7f7f7,  #cdcdcd);
	background: -ms-linear-gradient(top,  #f7f7f7,  #cdcdcd);
	color:#333;}
.user_login .notification .reject {background-color:#888;}
.notification .reject:hover, .notification .reject:focus {background-color:#aaa; font-size:14px; margin:0 10px 0 0;}
.mdl-container img#iscreen {display: block;margin: 0 auto 49px;}

/*
form input.btn, .btn {
	border:none;
}
*/
input.btn, button.btn,
.edit .btnsubmit, .edit .btncancel {
	color: #FFFFFF;
	padding: 3px 15px;
	text-align: center;
	cursor:pointer;
	line-height:26px;
/*	height:26px; <- text not centered */
	font-size:15px;
	text-align:center;
	border:1px solid #0088cc;
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	background:#47aee1;
	background: -webkit-gradient(linear, left top, left bottom, from(#84cef3), to(#0088cc));
	background: -moz-linear-gradient(top,  #84cef3,  #0088cc);
	background: -o-linear-gradient(top,  #84cef3,  #0088cc);
	background: -ms-linear-gradient(top,  #84cef3,  #0088cc);
	margin: 25px 20px 0 0;
/*	behavior: url(/style/PIE.htc);*/
}
/*
input.btn:focus, input.btn:hover {
	background-color: #4BBFF6;
}
input.btn:active {
	background-color: #0079b4;
}
*/

.ask_form h3 {
	color:#464646;
	font-size:20px;
	/*color:#727272;*/
	/*background:#F3F3F3;*/
}
.ask_form textarea {
	/*background:#cceffc;*/
	padding:3%;
    width: 94%;
	height:74px;
	border:1px solid #D6D6D6;
	margin:15px 0;
	color:#999/*01aef0*/;
	font:15px Arial, Helvetica, sans-serif;
}
.ask_form input[type="submit"]{
	font-family:"segoe ui light", "segoe ui",arial,sans-serif;
	font-size:22px;
	line-height:1;
	height:36px;
	font-weight: 100;
	color: #01aef0;
	background:#cceffc;
	border:none;
	width:100%;
	cursor:pointer;
	padding:1px 0 3px;
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	behavior: url(/style/PIE.htc);
}
.ctgr_path {
	font-size:13px;
	padding:0 0 15px 0;
}

#bnr_block .container {padding:0;}
.right_column #adv160 {
	margin-bottom:20px;
}

@media (max-height:700px) {
    #tab-1.b-form__tabs-item{overflow-y: auto; max-height: 220px;}
}

.mi_client_div_banner{
    position:relative;
    overflow: hidden;
}

.mi_client_div_banner a{
    margin-top: 8px;
    display:block;
    height:60px;
    padding: 12px 0px 0px;
}

div.a_strip{
    padding-top: 12px;
    margin-top: -12px;
    background: transparent url(https://img.informer.com/images/ad_strip.png) center top no-repeat;
}

div.a_strip_noline{
    padding-top: 12px;
    margin-top: -12px;
    background: transparent url(https://img.informer.com/images/ad_strip_noline.png) center top no-repeat;
}